Announcement

Collapse
No announcement yet.

Edius 5 together with Edius 4.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Romigo
    replied
    GREAT It will help in the transfering process.

    Some of the old projects 4.6 that uses Xplode or other missing effects may not be possible to open in 5

    I wish if the installer would not unistall EDIUS 4.6.

    Leave a comment:


  • antonsvideo
    replied
    you can copy and paste the procoder tpi plugins file from 4.61 to 5 then you can use it in both versions

    Leave a comment:


  • Wotan3d
    replied
    I installed the 5 demo (waiting the box from shop...) and it uninstalled the 4.
    After that I installed again the 4 - 4.61 and now 5 and 4 works together.
    Only little problem with procoder, but I'm trying to resolve.
    Bye

    Leave a comment:


  • Eric
    replied
    The EDIUS 5 Installer will automaticly deinstall the previous EDIUS Version.
    Parallel installation is impossible.

    Eric

    Leave a comment:


  • Romigo
    started a topic Edius 5 together with Edius 4.6

    Edius 5 together with Edius 4.6

    Do I need to uninstal Edius 4.6 before instalation of Edius 5 ?

    Can bouth wersions coexist together on the same system XP ?
Working...
X